Browsing Latvian translation

1 of 443 results
1.
Authentication is required to run the GParted Partition Editor
Lai darbinātu GParted sadaļu redaktoru, nepieciešama autentificēšanās
Translated and reviewed by Rūdolfs Mazurs on 2011-09-28
Located in ../data/com.ubuntu.pkexec.gparted.policy.in.h:1
1 of 443 results

This translation is managed by Ubuntu Latvian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.